/*     206546 : 공백      */
.solid_line__206546__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__206546__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__206546__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__206546__ {height:0px;}
}

/*     206547 : 블록 설정      */
.block_option__206547__ {display:table;width:100%}
.block_option__206547__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__206547__ .white-space {max-width:1200px !important;}
}

/*     206548 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__206548__ {font-size:0}
.title__206548__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__206548__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__206548__.style_top p {padding-top:10px}
.title__206548__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__206548__.style_right p {padding-right:14px}
.title__206548__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__206548__.style_bottom p {padding-bottom:12px}
.title__206548__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__206548__.style_left p {padding-left:14px}
.title__206548__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__206548__.style_circle1 p {padding-left:18px}
.title__206548__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__206548__.style_circle2 p {padding-left:18px}
.title__206548__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__206548__ p {font-size:36px}
	.title__206548__.style_top p:before {width:36px}
	.title__206548__.style_right p:before {height:36px}
	.title__206548__.style_bottom p:before {width:36px}
	.title__206548__.style_left p:before {height:36px}
}

/*     206549 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__206549__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__206549__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__206549__ p {font-size:20px;text-align:center;}
}

/*     206550 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__206550__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#4972B8;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__206550__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__206550__ p {font-size:18px;text-align:center;}
}

/*     209712 : 셀 설정      */
.cell_option__209712__ {display:table;width:100%}
.cell_option__209712__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__209712__ {padding:15px;}

@media (min-width:768px){
	.col__209712__ {}
}

@media (min-width:1024px){
	.col__209712__ {}
}

/*     206583 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__206583__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__206583__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__206583__ p {font-size:20px;}
}

/*     206580 : 셀 설정      */
.cell_option__206580__ {display:table;width:100%}
.cell_option__206580__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__206580__ {padding:15px;}

@media (min-width:768px){
	.col__206580__ {}
}

@media (min-width:1024px){
	.col__206580__ {}
}

/*     206553 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__206553__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;  font-family: 'Happiness-Sans-Regular';
}
.text__206553__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__206553__ p {font-size:22px;text-align:center;}
}

/*     215335 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__215335__ {max-width:1000px;margin:0 auto}

.pm-slide_img__215335__ a {display:block;border:none}
.pm-slide_img__215335__ a img {border:none}
.pm-slide_img__215335__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__215335__ .item {position:relative}
.pm-slide_img__215335__ .item img {vertical-align:top}
.pm-slide_img__215335__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__215335__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__215335__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__215335__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__215335__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__215335__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__215335__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__215335__ .owl-nav .owl-next {right:2px}
.pm-slide_img__215335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__215335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__215335__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__215335__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__215335__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__215335__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__215335__ .active img {opacity:1}

.pm-slide_thum__215335__:after {content:'';display:block;clear:both}
.pm-slide_thum__215335__ .item {float:left;width:33.33%}

.pm-slide_gallery__215335__.empty__215335__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__215335__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__215335__ .item {width:16.66%}
}

.pm-slide_img__215335__.build_edit_mode .item {display:none}
.pm-slide_img__215335__.build_edit_mode .item img {width:100%}
.pm-slide_img__215335__.build_edit_mode .item:first-child {display:block}

/*     1730935 : 공백      */
.solid_line__1730935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1730935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1730935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1730935__ {height:0px;}
}

/*     1730945 : 블록 설정      */
.block_option__1730945__ {display:table;width:100%}
.block_option__1730945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1730945__ .white-space {max-width:1200px !important;}
}

/*     1730955 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1730955__ {font-size:0}
.title__1730955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.06em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1730955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1730955__.style_top p {padding-top:10px}
.title__1730955__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1730955__.style_right p {padding-right:14px}
.title__1730955__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1730955__.style_bottom p {padding-bottom:12px}
.title__1730955__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1730955__.style_left p {padding-left:14px}
.title__1730955__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1730955__.style_circle1 p {padding-left:18px}
.title__1730955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1730955__.style_circle2 p {padding-left:18px}
.title__1730955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1730955__ p {font-size:36px}
	.title__1730955__.style_top p:before {width:36px}
	.title__1730955__.style_right p:before {height:36px}
	.title__1730955__.style_bottom p:before {width:36px}
	.title__1730955__.style_left p:before {height:36px}
}

/*     1730965 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1730965__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1730965__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1730965__ p {font-size:20px;text-align:center;}
}

/*     1730975 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1730975__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#4972B8;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1730975__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__1730975__ p {font-size:18px;text-align:center;}
}

/*     1731295 : 이미지      */
.img__1731295__ {max-width:100%}
.img__1731295__ * {box-sizing:border-box}
.img__1731295__ a {display:block;vertical-align:top}
.img__1731295__ img {width:px;vertical-align:top}

/*     1731305 : 블록 설정      */
.block_option__1731305__ {display:table;width:100%}
.block_option__1731305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1731305__ .white-space {max-width:1100px !important;}
}

/*     1731315 : 이미지      */
.img__1731315__ {max-width:100%}
.img__1731315__ * {box-sizing:border-box}
.img__1731315__ a {display:block;vertical-align:top}
.img__1731315__ img {width:px;vertical-align:top}

/*     1731325 : 이미지      */
.img__1731325__ {max-width:100%}
.img__1731325__ * {box-sizing:border-box}
.img__1731325__ a {display:block;vertical-align:top}
.img__1731325__ img {width:px;vertical-align:top}

/*     1731335 : 이미지      */
.img__1731335__ {max-width:100%}
.img__1731335__ * {box-sizing:border-box}
.img__1731335__ a {display:block;vertical-align:top}
.img__1731335__ img {width:px;vertical-align:top}

/*     1731345 : 이미지      */
.img__1731345__ {max-width:100%}
.img__1731345__ * {box-sizing:border-box}
.img__1731345__ a {display:block;vertical-align:top}
.img__1731345__ img {width:px;vertical-align:top}

/*     206555 : 블록 설정      */
.block_option__206555__ {display:table;width:100%}
.block_option__206555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__206555__ {padding:5px;;}
}


@media (min-width:1024px){
	.row__206555__ {padding:20px;}
}

/*     206557 : 지도 (주소 직접 입력)      */
.map__206557__ iframe {width:100%;vertical-align:top}
.map__206557__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__206557__ .build_preview__206557__ {display:table;width:100%}
.map__206557__ .build_preview__206557__ .inner__206557__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__206557__ .build_preview__206557__ .inner__206557__ .subject__206557__ {display:block;font-size:16px;font-weight:bold}
.map__206557__ .build_preview__206557__ .inner__206557__ .exp_text__206557__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__206557__ iframe {height:300px  !important}
	.map__206557__ .build_preview__206557__ .inner__206557__ {height:300px}
}

/*     206558 : 제목&내용 가로형      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text_horizontal__206558__ .title__206558__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0;  font-family: 'Happiness-Sans-Regular';}
.text_horizontal__206558__ .text__206558__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;  font-family: 'Happiness-Sans-Regular';}

@media all and (min-width:768px){
	.text_horizontal__206558__:after {content:''; display:block; clear:both;}
	.text_horizontal__206558__ .title__206558__ {float:left; margin:0; width:60px;}
	.text_horizontal__206558__ .text__206558__ {overflow:hidden;}
}

/*     206559 : 장문 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.textarea__206559__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;  font-family: 'Happiness-Sans-Regular';
}

/*     206560 : 제목&내용 가로형      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text_horizontal__206560__ .title__206560__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0;  font-family: 'Happiness-Sans-Regular';}
.text_horizontal__206560__ .text__206560__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;  font-family: 'Happiness-Sans-Regular';}

@media all and (min-width:768px){
	.text_horizontal__206560__:after {content:''; display:block; clear:both;}
	.text_horizontal__206560__ .title__206560__ {float:left; margin:0; width:60px;}
	.text_horizontal__206560__ .text__206560__ {overflow:hidden;}
}

/*     206561 : 제목&내용 가로형      */

@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
} 
.text_horizontal__206561__ .title__206561__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; font-family: 'Happiness-Sans-Regular';}
.text_horizontal__206561__ .text__206561__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0; font-family: 'Happiness-Sans-Regular';}

@media all and (min-width:768px){
	.text_horizontal__206561__:after {content:''; display:block; clear:both;}
	.text_horizontal__206561__ .title__206561__ {float:left; margin:0; width:60px;}
	.text_horizontal__206561__ .text__206561__ {overflow:hidden;}
}

